Remove K&R compatibility.
[kopensolaris-gnu/glibc.git] / linuxthreads / shlib-versions
1998-03-11 drepperLinuxThreads library.